Subject: Reaching consensus on 'what is spam' (Was RE: [Asrg] Another crit eria for "what is spam"...)

From: Paul Judge <[email-masked]>
Date: Mon, 9 Jun 2003 09:03:34 -0400

Folks, we will not continue to have this debate. If you read Mathew's email
(https://www1.ietf.org/mail-archive/working-groups/asrg/current/msg05315.htm
l), it enumeates sufficient conditions rather than sufficient and necessary
conditions.

What this means is that email began a list of the possible personal
definitions of spam.  Therefore, there is no need to debate each of these
definitions. Now, take such a list and couple it with the approach that I
presented in a previous message
(https://www1.ietf.org/mail-archive/working-groups/asrg/current/msg05307.htm
l):

"The point here is to generalize to a problem of unwanted communication.
This can be framed into a problem of consent-based communication. This
allows anyone's interpretation of 'spam' to be expressed and enforced. For
example, if someone decides on the definition of 'unsolicited bulk email',
this can be expressed and enforced. Additionally, a particular solution may
focus on preventing or detecting a certain type of communication. For
example, one proposal focuses only on detecting bulk email. Another proposal
focuses on detecting solicited email. A different proposal focuses on
detecting email with authentic path and sender information. All of these
different proposals form part of a consent-based communication system.

As a solution is proposed, it should state the classes or types of unwanted
messages that it will be effective against. With proper measurement and
characterization work, we should be able to understand what percentage of
the current spam volume that describes. Additionally, the system must state
the assumptions upon which it is based. This allows analysis of the
robustness of the system in the face of countermeasures that may reverse
these assumptions."

We will capture this thought and the list of sufficient conditions that have
been stated on the mailing list and compile them in the Requirements
document.

> -----Original Message-----
> From: Dave Aronson [mailto:[email-masked]] 
> Sent: Monday, June 09, 2003 7:48 AM
> To: mathew
> Cc: [email-masked]
> Subject: Re: [Asrg] Another criteria for "what is spam"...
> 
> 
> mathew <[email-masked]> wrote:
> 
>  > Each of the following conditions is sufficient, but not
>  > necessary, for an e-mail to be categorized as spam:
>  >
>  > - It is from a source which it is hard or impossible for 
> the  > recipient to stop from sending further messages.  >  > 
> - It is unsolicited commercial bulk e-mail from an 
> organization the  > recipient does not have any prior 
> relationship with.  >  > - It is bulk e-mail from an 
> organization the recipient does have a  > prior relationship 
> with, but the subject matter of the e-mail is  > outside the 
> scope of subject matter about which the recipient agreed  > 
> to receive e-mail from the organization.  >  > - It is bulk 
> e-mail from a source the recipient has requested not  > send 
> him any further e-mail.
> 
> The last one is merely a subset of the prior -- it is outside 
> the scope 
> because the scope has been explicitly reduced to the null set.  The 
> first one, in turn, could also be considered a case of the last one.
> 
> Also, the second is faulty in that such email needn't be 
> commercial to be 
> spam.  Remember the religious, political, and a few other 
> kinds of spam.
> 
> -- 
> David J. Aronson, Unemployed Software Engineer near 
> Washington DC See http://destined.to/program/ for online 
> resume, and other info
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg